/*
 * Style tweaks
 * --------------------------------------------------
 */
html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}
body {
  background: url('../images/bck-body-16113.jpg') no-repeat fixed bottom center;
}
footer {
  padding: 30px 0;
}

a {
color: rgb(76,76,76);
}

a:hover, a:focus { 
color: rgb(232,82,34);
text-decoration: underline;
}

.navbar-default {
  border-color: white;
  background: none;
}

.navbar-default .navbar-toggle {
  border: 1px solid rgb(76,76,76);
  font-size: 1.2em;
  font-weight: bold;
  border-radius: 0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
}

.navbar-default .navbar-toggle .icon-bar { 
}

.table-responsive {
    border: 0;
}

@media (min-width: 992px),
@media (min-width: 1200px) {
  .container {
    max-width: 960px;
  }
}

.container {
  background: white;
  }


/* Firefox-specific hack fieldsets */
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}





/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -50%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -49%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 50%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 50%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%; /* 6 columns */
  }
  
  body {
    background: none;
  }
}

/*
 Custom styles for this template
 -------------------------------
 */

body {
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	margin: 0;
	color: rgb(76,76,76);
}

#content {
  padding-bottom: 30px;
}

/* sidebar */
div#sidebar h2 {
	color: rgb(76,76,76);
	font-size: 1.2em;
  font-weight: bold;
}

/* menu katalog VM */
div.menu-katalog {
	width: 100%;
  background: rgb(230,230,230);
  margin: 0 0 40px;
}

div.menu-katalog h2 {
  display: none;
}

div.menu-katalog h2.menu-vm-active,
div.menu-katalog h2.menu-vm-active-child {
  display: block;
  margin: 0;
  padding: 10% 10% 0;
  font-size: 1em;
  text-transform: uppercase;
  font-weight: normal !important;
}

div.menu-katalog h2.menu-vm-active a,
div.menu-katalog h2.menu-vm-active-child a {
  color: rgb(76,76,76);
}

div.menu-katalog ul {
  display: none;
  list-style: square;
}

div.menu-katalog ul.menu-vm-active,
div.menu-katalog ul.menu-vm-active-child {
	display: block;
  padding: 2.5% 10% 10%;
}

div.menu-katalog ul li {
	padding: 0;
	margin: 5% 0 0 10%;
  font-weight: normal;
}

div.menu-katalog ul li a {
	padding: 0;
	text-decoration: none;
}

div.menu-katalog ul li a:hover {
	text-decoration: underline;
	color: rgb(76,76,76);
}

/* filtry produktu */
div#filter-main {
	background: white;
  padding: 5px 5% 0;
}

/*  filtry produktu pokud je navic unisteny v sidebaru */
div#filter-main.sidebar-filter{
		z-index: 20;
		position: relative;
}

/* zajisteni odsazeni popisu v kategorii od filtru */
form#fv_filter_form + div#kategorie-seznam-produktu {
 margin-top: 35px; !important;
}

div#filter-main h2 {
  display: block;
  font-size: 1.1em;
  background: url('../images/bck-h2-filters.png') no-repeat;
  padding: 5px 0 0 31px;
}

div#filter-main h3 {
  font-size: 1em;
}

div#filter-main p {
  margin: 0;
}

div#filter-main p.vzorky-zdarma {
  text-align: center;
  margin-top: 40px;
}

div#filter-main input {
  margin: 0 5px 0 0;
}

#slider-range {
	width: 100%;
	margin: 10px 0 5px;
}

div#filter-body {
	background: white;
}

div#filter-main p.submit {
  margin: 15px 0;
}

input.activate-filter,
a#filter-display,
a#filter-clear {
	font-size: 9pt;
	font-family: "Helvetica CE", Arial, Helvetica, sans-serif;
	background: url('../images/bck-submit-filter-activate.png') no-repeat;
	width: 165px;
	height: 30px;
	border: 0;
	margin: 5px auto;
  color: rgb(14,39,58);
	cursor: pointer;
}

a#filter-display,
a#filter-clear {
	display: block;
	padding: 7px 20px 0 0;
	text-align: center;
  margin-left: 10px;
}

a#filter-clear {
	background: url('../images/bck-submit-filter-clear.png') no-repeat !important;
}

a:hover#filter-display,
a#filter-clear {
	color: rgb(14,39,58);
}

div.wrapped a#filter-display {
	background: url('../images/bck-submit-filter-wrapped.png') no-repeat;
}

div.unwrapped a#filter-display {
	background: url('../images/bck-submit-filter-unwrapped.png') no-repeat;
}

span.disabledFilterItem {
  color: rgb(173,178,181);
}

/* ostatni filtry */
.filter-parameters p {
	margin: 0;
	white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

/* hlavni horni menu */
div.menu-clanky {
  margin: 0;
	font-weight: bold;
	overflow: hidden;
	text-transform: uppercase;
	padding: 32px 0 8px;
  margin: 0 -15px;
  text-align: right;
}

div.menu-clanky ul {
	padding: 0;
	list-style: none;
}

div.menu-clanky ul li {
	text-align: center;
	margin: 0;
  padding: 0 2.5% 0 0;
  display: inline;
}

div.menu-clanky a {
	color: rgb(102,102,102) !important;
  text-decoration: none;
}

div.menu-clanky a:hover {
  color: rgb(232,82,34) !important;
}

div.menu-clanky li.item43 a {
	color: rgb(232,82,34) !important;
  text-decoration: none;
}

div.menu-clanky ul li ul {
	display: none;
}              


/* popis kategorie VM */
div#content div.kategorie-popis {
}

div#content div.kategorie-popis ul {
	list-style: square;
	margin: 0 0 0 20px;
	padding: 0;
}

div#content div.kategorie-popis ul li {
	margin: 0;
	padding: 0;
}

/* filtr vyrobcu na browse page strance MOMENT�LN� VYPNUT� POMOCI DISPLAY:NONE */
div#content div.vyrobci {
	display: none;
}

/* filtr na dostupnost na browse page strance moment�ln� vypnut� pomoc� DISPLAY: NONE */
div#content div.filtr-dostupnost {
	display: none;
}

/* seznam produktu na browse page strance */
div#kategorie-seznam-produktu {
	margin: 15px 0;	
}

div.moduletable-nahodne-zobrazeni div#kategorie-seznam-produktu {
	margin: 0;
}

div.moduletable-nahodne-zobrazeni div#kategorie-seznam-produktu p a {
	color: rgb(169,45,26);
}


/* produkt v seznamu produktu na browse page strance */
div.kategorie-produkt {
	float: left;
	background: white;
  margin: 0 0 36px;
	min-height: 160px;
}

div.moduletable-nahodne-zobrazeni div.kategorie-produkt {
	margin-bottom: 30px;
}

div.kategorie-produkt h2,
div.kategorie-produkt h4 {
	font-size: 1.1em;
  line-height: 1.2em;
	text-align: center;
	margin: 10px 0;
  height: 50px;
  overflow: hidden;
  font-weight: bold;
}

div.kategorie-produkt h2 a {
	text-decoration: none;
}

div.kategorie-produkt h2 a:hover {
	color: rgb(232,82,34);
}

/* prechod do pruhledna uplatneny namisto nefungujiciho ellipsis v blokovem textu */
div.white-blend {
	background: url('../images/bck-white-blend.png');
	position: absolute;
	margin: -25px 0 0;
	height: 25px;
	width: 90%;
}

div.kategorie-produkt p {
	margin: 0;
	text-align: center;
}

div.kategorie-produkt p.obrazek {
    position: relative;
    overflow: hidden;
    padding-bottom: 100%;
    border: 1px solid rgb(102,102,102);
}

div.kategorie-produkt p.obrazek img {
    /* border: 1px solid rgb(102,102,102); */
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    left: 50%;
    object-fit: cover;
    transform: translateX(-50%) translateY(-50%);
}

div.kategorie-produkt p.dostupnost {
	color: rgb(76,76,76);
	font-size: 1em;
	margin: 5px 0 0;
}

div.kategorie-produkt p.cena {
	font-size: 1.4em;
	color: rgb(232,82,34);
}

div.kategorie-produkt p.souvisejici {
  font-size: 1.2em !important;
  margin: -5px 0 10px !important;  
}


div.kategorie-produkt p.koupit {
  margin: 10px 0 0;
}

div.kategorie-produkt p.koupit a,
p.koupit input.submit {
  background: rgb(102,102,102);
  color: white;
  padding: 5px 20px;
  border: 1px solid rgb(102,102,102);
  border-radius: 2px;
  font-weight: bold;
}

div.kategorie-produkt p.koupit a:hover {
  text-decoration: none;
  background: white;
  color: rgb(76,76,76);
}

div.kategorie-produkt p.cena a {
	display: none;
}

div.kategorie-produkt p.cena span {
	display: none;
}

div.kategorie-produkt p.cena-info {
	display: none;
}

div.kategorie-produkt p.piktogramy {
	position: absolute;
  z-index: 14;
	margin: -2% 0 0 -2%;
  text-align: left;
  width: 47%;
}

div.kategorie-produkt p.piktogramy img {
  max-width: 100%;
}

div.moduletable-nahodne-zobrazeni a {
	font-weight: bold;	
}


/* strankova navigace */

div#strankova-navigace {
	text-align: center;
	padding: 10px;
	margin: 10px 0;
	background: rgb(232,82,34);
	border: 0;
	clear: left;
	color: white;
}

div#strankova-navigace ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

div#strankova-navigace li {
	margin: 0 5px;
	padding: 0;
  display: inline;
}

div#strankova-navigace a {
	color: white;
	font-weight: bold;
}

div#strankova-navigace a:hover {
	color: rgb(76,76,76);
}


/* detail produktu na flypage strance */

div#produkt-detail-pravy {
	text-align: left;
}

div#produkt-detail-pravy p,
div#dalsi-dekory p {
	margin: 0 0 10px;
}

div#produkt-detail-pravy p img,
div#dalsi-dekory p img {
	border: 1px solid rgb(76,76,76);
	margin: 10px 10px 10px 0;
  max-width: 100%;
  height: auto;
}

div#produkt-detail-pravy p.logotypy img {
	border: 0;
	margin: 0 0 0 2%;
}

/* piktogramy novinky a vyprodeje */
div#produkt-detail-pravy p.piktogramy {
	position: absolute;
	margin: -1% 0 0 -1%;
  text-align: left;
  width: 34%;
}

div#produkt-detail-pravy p.piktogramy img {
  max-width: 100%;
  border: 0;
}

div#produkt-detail-pravy p.obrazky,
div#dalsi-dekory p.obrazky {
  text-align: left;
  padding-right: 15px;
}


/* seznam ostatnich produktu se stejnymi vlastnostmi (tagy)  */
#ostatni-barvy .col-xs-3,
#ostatni-barvy .col-sm-4,
#ostatni-barvy .col-md-4 {
  padding-left: 0;
}

/* styl pro rozbalovaci thumb dalsich produktu */
div.expandableThumb.expanded {
  position: absolute;
  z-index: 114;
  width: 200%;
  margin: -25% 0 0 -50%;
  box-shadow: 0 0 10px rgb(76,76,76);
  background: white;
  padding: 10%;
  text-align: center;
}

div.expandableThumb p {
  margin: 0 !important;
  padding: 0 !important;
}

div.expandableThumb p.ikona img {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

div.expandableThumb p.ikona img:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

div.expandableThumb p.nazev-dekoru {
  padding: 25px 0 0 !important;
  font-weight: bold;  
}

div.expandableThumb.expanded img {
  border: 0 !important;
  margin: 0 !important;
}

div.expandableThumb div.eTbuttons {
  margin: -116px auto 0;
  max-width: 240px;
}

div.expandableThumb div.eTbuttons p {
  margin: 10px 0 !important;
}


div#produkt-detail-levy {
}

div#produkt-detail-levy h2,
div#produkt-detail-pravy h2 {
	color: rgb(76,76,76);
}

div#produkt-detail-levy p.cena {
	margin: 0 0 10px;
	color: rgb(232,82,34);
	font-size: 2em;
}

div#produkt-detail-levy p.cena span {
	font-size: 0.5em;
}

div#produkt-detail-levy p.cena-info {
	display: none;
}

div#produkt-detail-levy p.cena_bal {
  margin: -5px 0 15px;
  background: url('../images/bck-cena-baleni.png') no-repeat;
  padding-left: 22px;
  min-height: 16px; 
}

div.flypage .VmFavoritesButton {
  margin-top: 15px !important;
}

div#produkt-detail-levy p {
	margin: 5px 0;
}

div#produkt-detail-levy p.logotypy {
	margin: 10px 0 20px;
}

div#produkt-detail-levy p.logotypy img {
	margin: 0 2% 0 0;
}

div#produkt-detail-levy div.do-kosiku {
	margin: 10px 0 20px;
	background: none;
	padding: 0;
	width: 100%;
}

div#produkt-detail-levy div.do-kosiku input.quantity_box_button_up,
div#produkt-detail-levy div.do-kosiku input.quantity_box_button_down {
	display: none;
}

div#produkt-detail-levy div.do-kosiku input.inputboxquantity {
	width: 43px;
	height: 20px;
	background: white;
	border: 1px solid rgb(153,153,153);
	margin: 0 5px;
	text-align: center;
}

div#produkt-detail-levy div.do-kosiku input.pridat-do-kosiku,
div#produkt-detail-levy div.do-kosiku input.submit,
.button {
	background: rgb(232,82,34);
	padding: 5px 10px;
	color: white;
	margin: 0;
  border: 1px solid rgb(232,82,34);
  border-radius: 2px;
  font-weight: bold; 
}

div#produkt-detail-levy div.do-kosiku input.submit {
	margin: 10px 0 0;
	padding: 5px 20px;
	text-transform: uppercase;
}

div#produkt-detail-levy table#technicke-parametry {
	border-collapse: collapse;
	text-align: left;
	margin: 0 0 20px;
}

div#produkt-detail-levy table#technicke-parametry th {
	vertical-align: top;
	white-space: nowrap;
	padding: 4px 10px 4px 10px;
}

div#produkt-detail-levy table#technicke-parametry td {
	vertical-align: top;
	padding: 4px 10px;
}

div#produkt-detail-levy table#technicke-parametry tr.radek-2 {
	background: rgb(245,245,245);
}

/* paticka */
div#paticka {
	background: rgb(102,102,102);
	margin: 20px auto 0;
	color: white;
	clear: both;
	padding: 10px;
	text-align: center;
}

div#paticka p {
	width: 960px;
	margin: 0 auto;
	text-align: right;
}

div#paticka a {
	color: white;
}

div#paticka a:hover {
}


/* joomslide - znegov�n� orig r�me�ku */
.highslide img {
	border: 0;
}


/* mapa str�nek */
div.xmap .componentheading {
	font-size: 20pt;
	color: rgb(76,76,76);
	margin: 0 0 10px;
	text-transform: uppercase;
}

div.xmap ul li {
	margin: 2px auto;
}

div.xmap ul li img {
	display: none;
}


/* zakazani zobrazeni vnitrni cesty uvnitr procesu objednavani */
div.pathway {
	display: none;
}

textarea {
	width: 60%;
	height: 120px;
	background: white;
	border: 1px solid rgb(232,82,34);
	margin: 0 0 10px;
}

table.faktura {
	border-collapse: collapse;
}

table.faktura th,
table.faktura td {
	vertical-align: top;
	padding: 2px 8px 2px 2px;
}

table.faktura th {
	text-align: left;
}

/* tabulka varianta produktu */
table.varianty-produktu {
	border-collapse: collapse;
	width: 100%;
  font-size: 0.9em;
}

table.varianty-produktu tr.vmRowOne {
  background: white;
}

table.varianty-produktu tr.vmRowTwo {
	background: white;
}

table.varianty-produktu th {
  font-size: 0.8em;
	background: rgb(245,245,245);
	color: rgb(76,76,76);
	padding: 8px 10px;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid rgb(204,204,204);
}

table.varianty-produktu td {
	border-top: 1px solid rgb(230,230,230);
	border-bottom: 1px solid rgb(230,230,230);
	padding: 5px;
  vertical-align: middle;
}

table.varianty-produktu td.produkt {
	text-align: left;
	font-weight: bold;
  white-space: normal !important;
}

table.varianty-produktu td.dostupnost {
	text-align: center;
}

table.varianty-produktu td.ceny {
	text-align: right;
	font-weight: bold;
	color: rgb(232,82,34);
  font-size: 1em;
}

table.varianty-produktu td.ceny span.puvodni-cena {
	display: block;
	text-decoration: line-through;
	font-size: 10pt;
	font-weight: normal;
	color: rgb(76,76,76);
	margin: 0;
}

table.varianty-produktu td.ceny span.sleva {
	display: block;
  font-size: 11pt;
	color: rgb(76,76,76);
	margin: 0 0 0 5px;
}

table.varianty-produktu td.productQuantityBox {
  text-align: center;
}

table.varianty-produktu input.inputboxquantity {
	margin-right: 0;
}

/* tabulka typu a cen dopravy */
table.varianty-dopravy {
	border-collapse: collapse;
	width: 100%;
  font-size: 0.9em;
}

table.varianty-dopravy th {
  font-size: 0.92em;
	background: rgb(245,245,245);
	color: rgb(76,76,76);
	padding: 8px 10px;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid rgb(204,204,204);
  white-space: nowrap;
}

table.varianty-dopravy td {
	border-top: 1px solid rgb(230,230,230);
	border-bottom: 1px solid rgb(230,230,230);
	padding: 5px;
  vertical-align: middle;
}

table.varianty-dopravy td.typ {
	padding-top: 15px;
  font-weight: bold;
}

table.varianty-dopravy td.cena {
	text-align: center;
}

table.varianty-dopravy td span {
  color: rgb(232,82,34);
  font-style: italic;
}





/* vypis souvisejicich produktu */
ul.souvisejici-produkty {
	background: rgb(234,234,234);
	padding: 10px 0;
}


/* razeni produktu vzestupne sestupne */
div.razeni-produktu {
	background: rgb(230,230,230);
	padding: 10px;
}

div.razeni-produktu div#strankova-navigace {
	display: none;
}

/* vypis seznamu clanku v kategorii */
ul.seznam-clanku li {
	margin-bottom: 10px;
	font-size: 12pt;
}

/* uprava komponenty googlepro */
#googlecontainer {
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
  color: rgb(76,76,76);
}

#googlecontainer h3 {
	font-size: 1em;
  margin-top: 30px;
}

#googlecontainer ul#options {
	margin: 30px 0 10px !important;
}

#googlecontainer ul#options li {
	padding: 0 !important;
}

#googlecontainer ul#tabs,
#googlecontainer a#ShowMapOptions,
#googlecontainer h1,
#googlecontainer div#comments {
	display: none !important;
}

#googlecontainer .findAddress {
	width: 550px !important;
}

#googlecontainer input.btnOptions {
	position: static !important;
	background: rgb(232,82,34) !important;
	color: white !important;
	width: 140px !important;
	height: 35px !important;
	text-indent: 0 !important;
}

#googlecontainer a#getFindAddressOptions,
#googlecontainer div.formlink a {
	background: rgb(232,82,34) !important;
	padding: 5px 10px !important;
	color: white !important;
	text-decoration: none !important;
}

#googlecontainer a:hover#getFindAddressOptions,
#googlecontainer div.formlink a:hover {
	text-decoration: underline !important;
}

#googlecontainer div.formlink {
	margin-top: 15px !important;
}

div.google_html {
  background: white !important;
  padding: 15px !important;
} 

div.google_html div.title {
	color: rgb(232,82,34);
}

div.gm-style-iw-d {
  background: white !important;
}

.gm-style {
  font-size: 1em !important;
  font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif !important;
  color: rgb(76,76,76);
  font-weight: normal;
}


/* RSform poptavka */
p.formRed,
span.formError {
	color: rgb(232,82,34);
	font-size: 10pt;
	font-weight: normal;
}

table.poptavka {
	margin: 30px 0;
}

table.poptavka td {
	padding: 4px 0;
	vertical-align: top;
}

table.poptavka td.caption {
	white-space: nowrap;
	font-weight: bold;
	padding-right: 10px;
}

table.poptavka td.validation {
	color: rgb(232,82,34);
}

table.poptavka td a {
	margin-left: 10px;	
}

table.poptavka input,
table.poptavka textarea {
	width: 280px;
	border: 1px solid rgb(51,51,51);
	padding: 5px 2px;
	background: rgb(242,242,242);
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	margin: 0;
	font-size: 10pt;
}

table.poptavka input.readonly {
	border: 0;
	background: none;
	padding: 0;
}

table.poptavka input#send {
	width: 200px;
	background: rgb(232,82,34);
	color: white;
	font-weight: bold;
	padding: 5px 10px;
	border: 3px double white;
	text-transform: uppercase;
	margin: 20px 50px 0;
}

table.poptavka textarea.target_name_textarea {
	width: 500px;
	height: auto;
	background: none;
	border: none;
	padding: 0;
	font-weight: bold;
}

/* ari image slider */
div.ari-image-slider-wrapper {
	margin: 20px 0 40px;
}

div.nivo-controlNavHolder {
	bottom: -30px;
	width: 100%;
	left: 0;
}

div.nivo-controlNav {
	margin: 0;
	width: 100%;
}

div.nivo-caption {
	padding: 5px 10px;
	width: 100%;
}

/* formular Potrebujete poradit */
div.form-help div {
  text-align: center;
}

div.form-help h2 {
	color: rgb(232,82,34);
}

div.form-help p {
  margin-bottom: 5px;
}

div.form-help input,
div.form-help textarea {
	background: white;
	border: 1px solid rgb(128,128,128);
	color: rgb(128,128,128);
	margin: 0 10px 10px 0;
	padding: 5px 10px;
  width: 100%;
}

div.form-help textarea {
	padding: 10px;
  height: 125px;
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
}

div.form-help input.rsform-captcha-box {
  text-align: center;
  width: 80%;
}

div.form-help input.odeslat {
	color: white;
	background: rgb(102,102,102);
	font-weight: bold;
  width: 80%;
}

/* skryti formulare Potrebujete poradit na strankach, kde je jiz jiny formular */
body#poptavka div.form-help,
body#kalkulator div.form-help,
body#odeslani-formulare div.form-help {
	display: none;
}


/* bannery */
div.bannery {
	margin: 0 0 20px;
}

div.nivoSlider {
	box-shadow: none !important;
	margin: -20px 0 0;
}

div.nivo-controlNavHolder {
	margin: -50px 0 0;
	width: auto;
	text-align: right;
}

div.nivo-controlNav {
	margin: 0 !important;
}

div.nivo-controlNav a {
	float: right;
	background: url("../images/ariimage-bullets.png") no-repeat scroll 0 0 transparent;
	width: 17px;
	height: 17px;
	margin: 0 10px 0 0;
}

div.nivo-controlNav a:hover {
	background-position: -22px 0 !important;
}

div.nivo-controlNav a.active {
	background-position: -22px 0 !important;
}

div.ari-image-slider-wrapper {
}


/* bannery 2018 */
div.bannery-2018 div.nivo-controlNavHolder {
  margin-top: 5px !important;
}

div.bannery-2018 div.nivo-controlNav a {
  float: left !important;
  background: url("../images/ariimage-bullets-2018.png") no-repeat scroll 0 0 transparent;
}

div.bannery-2018 div.nivo-controlNav a:hover,
div.bannery-2018 div.nivo-controlNav a:active {
  background-position: -22px 0 !important;
}

/* breadcrumb */
div.breadcrumbs {
	text-align: left;
	color: rgb(128,128,128);
	font-weight: normal;
  margin-bottom: 1.666666666666667%;
}

div.breadcrumbs p {
	margin: 10px 0 0;
}

div.breadcrumbs a {
	color: rgb(128,128,128);
}

div.breadcrumbs a:hover {
	color: rgb(76,76,76);
}

/* košík hlavní */
table.kosik-obsah {
	border-collapse: collapse;
	text-align: left;
	width: 100%;
}

table.kosik-obsah tr {
	border-bottom: 1px solid rgb(204,204,204);
}

table.kosik-obsah th,
table.kosik-obsah td {
	vertical-align: middle;
	padding: 5px;
}
table.kosik-obsah th {
	background: rgb(245,245,245);
	color: rgb(76,76,76);
	border-bottom: 1px solid rgb(204,204,204);
	text-align: center;
}

table.kosik-obsah td.cena {
	padding: 5px 10px;
	text-align: right;
	white-space: nowrap;
}

table.kosik-obsah td.mezisoucet {
	text-align: right;
	white-space: nowrap;
	width: 224px;
}

table.kosik-obsah td.mnozstvi {
	text-align: center;
	white-space: nowrap;
  vertical-align: middle;
}

table.kosik-obsah td.mnozstvi input {
  margin: 0 0 8px;
}

table.kosik-obsah td.mnozstvi input.inputbox {
  margin: 0;
}

table.kosik-obsah a {
	color: rgb(232,82,34);
}

table.kosik-obsah a:hover {
	color: rgb(14,39,58);
}

table.kosik-sumarizace {
	width: 50%;
	margin: 30px 0 0 50%;
	border-collapse: collapse;
}

table.kosik-sumarizace tr {
	border-bottom: 1px solid rgb(204,204,204);
}

table.kosik-sumarizace th {
	text-align: left;
	padding: 5px;
}

table.kosik-sumarizace td {
	text-align: right;
	padding: 5px;
}

table.kosik-sumarizace tr.kosik-celkem {
	background: rgb(245,245,245);
	font-weight: bold;
}

p.to-checkout {
  text-align: right;
  margin: 15px 0 30px;
}

a.checkout_link,
a.zaplatit,
a.daleNakupovat {
  padding: 7px 10px;
  border: 1px solid rgb(232,82,34);
  border-radius: 2px;
  font-weight: bold;
  background: rgb(232,82,34);
  color: white;
  margin-left: 15px;
}

a:hover.checkout_link,
a:hover.zaplatit {
	text-decoration: none;
  background: white;
  color: rgb(232,82,34);
}



	/* checkout - faze objednavky */
	table.faze-objednavky {
		border-collapse: collapse;
		width: 100%;
    margin: 20px 0 10px;
	}
  
  table.faze-objednavky td {
    vertical-align: middle;
  }
  
  table.faze-objednavky a {
    color: rgb(170,170,170);
  }

  table.faze-objednavky a:hover {
    color: rgb(232,82,34);
  }
  
  td.faze-2-1,
  table.faze-2-2 td.highlighted {
    padding: 10px 0 10px 60px;
    background: url('../images/bck-faze-2-2.png') left 10px no-repeat;
    height: 80px;
    width: 50%;
    color: rgb(170,170,170);
  }
  
  td.faze-2-2,
  table.faze-2-1 td.highlighted {
    text-align: left;
    padding: 10px 0 10px 43px;
    height: 80px;
    width: 50%;
    background: url('../images/bck-faze-2-1.png') 0 10px no-repeat;
    color: rgb(170,170,170);   
  }
  
  td.highlighted {
    font-weight: bold; 
  }
  
  td.highlighted a {
    color: rgb(76,76,76);
  }

	/* objednavka - formulare */
	div.formular-obal,
	fieldset {
		background: rgb(245,245,245);
		padding: 10px;
		margin: 0 0 10px;
		border: 0;
	}

	legend {
		font-size: 10pt;
		margin: 0;
		padding: 30px 0 0;
		color: rgb(232,82,34);
		font-weight: bold;
	}

	div.formular-obal h2 {
		margin: 0;
	}

	div.formular-obal table {
		border-collapse: collapse;
	}

	table.objednavka-formular {
		border-collapse: collapse;
		text-align: left;
		width: 100%;
	}

	table.objednavka-formular th {
		padding: 4px 8px 2px;
		white-space: nowrap;
		width: 5%;
		vertical-align: top;
	}

	table.objednavka-formular td {
		padding: 2px 8px;
		width: 95%;
		vertical-align: top;
	}

	p.editovat-udaje {
		font-weight: bold;
		margin: 20px 0 0;
		padding: 0 0 0 100px;
	}

	p.editovat-udaje a {
		background: white;
    color: rgb(76,76,76);
		text-decoration: none;
		padding: 4px 16px;
		font-weight: bold;
    border-radius: 2px;
    border: 1px solid rgb(76,76,76);
	}

	p.editovat-udaje a:hover {
		background: rgb(102,102,102);
    color: white;
	}

	p.vyber-uzivatele {
    color: rgb(76,76,76);
    padding: 2%;
    width: 48%;
		margin: 5px 2% 5px 0;
    border: 1px solid rgb(204,204,204);
    border-bottom: 3px solid rgb(232,82,34);
    float: left;
    font-size: 1.1em;    
	}
  
  p.vyber-uzivatele label {
    font-weight: normal !important;
  }
  
  p.vyber-uzivatele input.toggler {    
	   width: 30px;
     float: left;
  }
  
  p.vyber-uzivatele label {    
	   margin-left: 40px !important;
     display: block;
  }

	/* zakazani zobrazeni vnitrni cesty uvnitr procesu objednavani */
	div.pathway {
		display: none;
	}

	textarea {
		width: 60%;
		height: 120px;
		background: white;
		border: 1px solid rgb(37,86,123);
		margin: 0 0 10px;
	}

	table.faktura {
		border-collapse: collapse;
	}

	table.faktura th,
	table.faktura td {
		vertical-align: top;
		padding: 2px 8px 2px 2px;
	}

	table.faktura th {
		text-align: left;
	}



.daleNakupovat {
	}
  
  
/* aktuality na titulce */
.news {
  margin: 90px 0 0;
}

.new-article {
  width: 100%;
  margin: 0;
}

.new-article div.content {
  border: 0;
  padding: 0;
}

.new-article h3 {
  margin-top: 0;
}

.new-article div.perex {
  height: 200px;
  overflow: hidden;
}

p.readmore {
  margin: 15px 0 0;
}

p.readmore a {
		color: rgb(76,76,76);
		font-weight: bold;
    text-decoration: underline;
}

p.readmore a:hover {
  color: rgb(232,82,34);
}


/* 2015 */
/* horni menu VM - zobrazena pouze 1. uroven */
div.shopbar {
}

div.shopbar div.menu-shop {
  }

div.shopbar div.menu-shop h2 {
  float: left;
  clear: none !important;
  width: 15%;
  margin: 0 1.666666666666667% 1.666666666666667% 0;
  background: rgb(102,102,102);
  color: white;
  font-size: 1.1em;
  line-height: 1.4;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold !important;
}

@media screen and (max-width: 991px) {
  div.shopbar div.menu-shop h2 {
    width: 30%;
    margin: 0 3% 3% 0;
  } 
}

@media screen and (max-width: 544px) {
  div.shopbar div.menu-shop h2 {
    width: 47%;
    margin: 0 3% 3% 0;
  } 
}

div.shopbar div.menu-shop h2 a {
  width: 100%;
  padding: 10% 10% 0;
  height: 70px; 
  display: block;
  color: white;
}

div.shopbar div.menu-shop h2 a:hover,
div.shopbar div.menu-shop h2.menu-vm-active,
div.shopbar div.menu-shop h2.menu-vm-active-child {
  background: rgb(232,82,34);
  text-decoration: none;
}

/* skryti kategorii VM Novinky (ID 206), Doprodej (207), Doprodej sedy (299) a Akce (336) - pouzivaji se jen pro zobrazeni piktogramu */
div.shopbar div.menu-shop h2.category206,
div.shopbar div.menu-shop h2.category207,
div.shopbar div.menu-shop h2.category299,
div.shopbar div.menu-shop h2.category336 {
  display: none;
} 

div.shopbar div.menu-shop ul {
  display: none;
}


/* vnorene kategorie (nizsi urovne) na browse page */
div.kategorie-vnorene {
  display: none;
}


/* karty sortimentu, ktere se pouzivaji jako obrazova navigace kategorií 2. urovne */
div.karty-sortimentu div,
div.karty-teras div {
  position: relative;
  margin-bottom: 15px;
}

div.karty-sortimentu img,
div.karty-teras img {
  max-width: 100%;
  height: auto;
}

div.karty-teras {
  text-align: center;
}

div.karty-sortimentu a img {
  box-shadow: 2px 2px 4px rgba(76,76,76, .75);
}

div.karty-sortimentu a:hover img {
  box-shadow: 4px 4px 8px rgba(76,76,76, 1);
}

div.karty-sortimentu h2 {
  color: rgb(76,76,76);
  font-size: 1.2em;
  margin: 0 0 10px;
  font-weight: normal !important;
}

div.karty-sortimentu h2 a {
  color: rgb(76,76,76);
}


/* vyhledavani */
div.search {
  float: right;
  margin: 0 5px 0 0;
}

div.search input.inputbox {
  border: 1px solid rgb(102,102,102);
  width: 150px;
  height: 25px;
  padding: 0 5px 0 26px;
  background: url(../images/bck-submit-search.png) no-repeat; 
}

div.search input.submit {
  height: 25px;
  border: 1px solid rgb(102,102,102);
  background: rgb(102,102,102);
  color: white;
  padding: 0 15px;
}

/* plovouci kosik v zahlavi webu */
 div.vm-cart {
  float: right;
  margin: 0;
  background: url(../images/bck-vm-cart.png) no-repeat;
  height: 27px;
  padding: 5px 0 0 30px; 
 }
 
 div.vm-cart a {
  color: rgb(232,82,34); 
 }
 
/* specialni layout titulni stranky*/
body#homepage #content,
body#fullwidth #content,
body#aktuality #content {
  width: 100% !important;
}

body#homepage div#sidebar,
body#fullwidth div#sidebar {
  display: none;
}

body#homepage .titulka-clanek img {
  max-width: 100%;
  }

/* horni menu */
div.menu-top {
  float: right;
}

div.menu-top ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

div.menu-top ul li {
  margin: 0 15px 0 0;
  padding: 5px 0 0;
  float: left;
}

div.menu-top ul li.item62 {
  background: url('../images/bck-about-shopping.png') no-repeat;
  padding-left: 14px;
}

div.menu-top ul li.item63 {
  background: url('../images/bck-user.png') no-repeat;
  padding-left: 27px;
}

/* faze objednavky - vyber zpusobu dodani */
div.stretcher label {
  margin-left: 5px;
}


/* kontextove informace VM */
/* skryti kontextovych informaci VM */
.shop_info {
  display: none !important;
}

.shop_error,
.shop_warning,
.shop_info,
.shop_debug,
.shop_critical,
.shop_tip {
  text-align: center !important;
  border: 1px solid rgb(204,204,204);
  margin: 0 0 5%;
  padding: 20px;
  font-size: 1em;
  background: rgb(242,242,242);
  border-radius: 8px;
}

.shop_tip h2 {
  margin-top: 0;
}

.shop_error b,
.shop_warning b,
.shop_info b,
.shop_debug b,
.shop_critical b,
.shop_tip b {
  color: rgb(232,82,34);
  text-transform: uppercase;
}

/* paticka */
#footer {
  border-top: 1px solid rgb(218,218,218);
  padding: 15px 0;
}

#footer h2 {
  color: rgb(76,76,76);
  font-size: 1.2em;
}

#footer ul {
  list-style: square;
  margin: 0 0 0 15px;
  padding: 0;
}



/* slimbox zobrazeni velkych obrazku produktu */
#lbCaption p {
  margin: 15px 0;
}

#lbCaption a {
  background: rgb(232,82,34);
  color: white;
  padding: 10px 20px;
  text-transform: uppercase;
}

#lbCaption a:hover {
  background: rgb(76,76,76);
}

/* logotyp A1 */
p#logo {
  margin: 0;
}

div.col-md-4 p#logo {
  margin-top: -16px;
}

/* prihlasovaci formular */
form#form-login {
  padding: 2.5%;
  background: rgb(245,245,245);
}
form#form-login table {
  margin: 0;
}

form#form-login table th {
  padding-right: 10px;
}

form#form-login ul {
  margin-top: 30px !important;
  font-size: 1.2em;
  list-style: square;
}

form#form-login input {
  margin: 5px 0;
}

form#form-login input.checkbox {
  float: left;
  margin: 0 5px 0 0;
} 

/* prepoctovy minikalkulator pro vypocet potrebneho baleni dilcoveho sortimentu */
div.mini-kalkulator {
  margin: -5px 0 20px;
}

div.mini-kalkulator h2 {
	font-size: 1.1em;
  font-weight: bold;
  background: url('../images/bck-mini-calculator.png') no-repeat;
  padding-left: 22px;
  min-height: 16px;
}

div.mini-kalkulator table {
  margin: 0 0 0 22px;
}

div.mini-kalkulator table td {
  padding-right: 10px;
}

div.mini-kalkulator table input {
  width: 40px;
	height: 20px;
	background: white;
	border: 1px solid rgb(153,153,153);
	text-align: center;
}

/* formatovani obsahu tooltipu */
img.tooltip-obrazek {
  margin-bottom: 5px;
}

/* tabulka vyberu dopravy v procesu objednavky */
table.shipping_doprava {
  width: 100%;
}

table.shipping_doprava th {
  text-align: center;
}

table.shipping_doprava td {
  text-align: center;
}

table.shipping_doprava td.doleva {
  text-align: left;
}

table.shipping_doprava td.input {
  width: 10px;
}

table.shipping_doprava input {
  margin-right: 5px;
}

table.shipping_doprava td.nadpis {
  padding-top: 10px;
  font-weight: bold;
}

table.shipping_doprava label {
  font-weight: normal !important;
}

/* zadani slevoveho kodu */
table.vlozeni-slevoveho-kodu {
  margin: 15px 0 30px;
  float: none;
  width: 100%;
  text-align: right;
}

table.vlozeni-slevoveho-kodu input.inputbox {
  border: 1px solid rgb(76,76,76);
  padding: 5px 10px;
}

table.vlozeni-slevoveho-kodu input.button {
  background: rgb(76,76,76);
  border: 1px solid rgb(76,76,76);
}

#vm_captcha_div {
    color: transparent;
}


/* zalozky v detailu produktu */
.nav-tabs > li > a:hover {
  color: rgb(76,76,76);
  background-color: rgb(204,204,204);
  border: 1px solid rgb(204,204,204); 
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  background-color: white;
  color: rgb(76,76,76); 
}

.nav-tabs > li > a {
  background-color: rgb(245,245,245);
  border: 1px solid rgb(204,204,204);
}

/*viditelne error messages*/
dl#system-message > dd.fade {
    opacity: 1;
}